body,
input,
select,
textarea {
    font-family: Arial, Merriweather, Georgia, serif;
    font-size: 14px;
    /*font-size: 1rem;*/
    line-height: 1.75;
    color: #1a1a1a;
    color: white;
}

body {
    /*background: #101a3a;*/
    -webkit-font-smoothing: antialiased;
}

.education-outreach {
    padding-top: 5px;
    margin-top: 5px;
    margin-bottom: 50px;
    background-color: rgba(16, 26, 58, .4);
}

@media only screen and (min-width:60em) {
    .education-outreach {
        padding: 0 20px 15px 20px;
        margin-top: 120px;
    }
}

.education-outreach div.col-md-offset-1 {
    padding-top: 17px;
}

@media only screen and (min-width:60em) {
    .header+main {
        padding-top: 0;
        padding-right: 50px;
        padding-left: 50px;
    }
}

a {
    color: #99cfff;
}

a:hover {
    color: #99cfff;
    text-decoration: underline;
}

h1 {
    font-family: Bebas, Montserrat, 'Helvetica Neue', sans-serif;
    font-weight: 700;
    line-height: 1.25;
}

h2 {
    font-family: Bebas, Montserrat, 'Helvetica Neue', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.25;
    color: white;
    /*margin-top: 60px;*/
}

@media only screen and (min-width:40em) {
    h2 {
        margin-bottom: 25px;
        font-size: 40px;
    }
}

h3 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: Bebas, Montserrat, 'Helvetica Neue', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.25;
    color: white;
}

h3:first-child {
    margin-top: 0;
}

p {
    /*font-weight: 100;*/
    font-family: Arial;
    font-size: 14px;
    color: white;
}

.entry-footer {
    margin-top: 5px;
    margin-bottom: 15px;
    line-height: 21px;
}

.date,
.author,
.category {
    display: block;
    font-family: Arial, Bebas, Montserrat, 'Helvetica Neue', sans-serif;
    font-size: 13px;
    line-height: 21px;
    color: white;
}

.hentry {
    margin-bottom: 130px;
}

.articulos article:last-of-type {
    margin-bottom: 20px;
}

.sidebar-widget {
    margin: 0 0 1.75em;
    font-family: Bebas, Montserrat, 'Helvetica Neue', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3125;
    letter-spacing: .046875em;
    text-transform: uppercase;
}

.sidebar-widget ul,
.sidebar-widget ol {
    padding: 0;
    margin: 0;
    font-family: Arial;
}

.sidebar-widget ul li {
    padding: 0;
    margin: 0 0 10px 15px;
}

.sidebar-widget h3 {
    padding-top: 20px;
    margin-top: 60px;
    margin-bottom: 32px;
    font-family: Bebas, Montserrat, 'Helvetica Neue', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    color: white;
    border-top: 4px solid #0083a9;
}

.widget h1 {
    margin-bottom: .9130434783em;
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 1.2173913043;
}

.widget h3 {
    margin-top: 40px;
    margin-bottom: 1.1052631579em;
    font-size: 19px;
    line-height: 1.1052631579;
}


/*    .widget h3 {
        font-size: 16px;
        font-size: 1rem;
        line-height: 1.3125;
        margin-bottom: 1.3125em;
    }*/

.widget h4,
.widget h5,
.widget h6 {
    margin-bottom: .9130434783em;
    font-size: 13px;
    font-size: .8125rem;
    line-height: 1.6153846154;
}

article img {
    width: 100%;
    height: auto;
}

.entry-summary img {
    margin-top: 20px;
}

@media only screen and (min-width:40em) {
    .entry-summary img {
        margin-top: 42px;
    }
}

.wp-caption {
    max-width: 100% !important;
    margin-top: 42px;
}

.wp-caption-text {
    margin-top: 5px;
    font-size: 14px;
    font-style: italic;
}

.hamburger {
    margin-top: 10px;
}


/*    .container-fluid {
        padding:0 10px;
    }

    @media only screen and (min-width:40em) {
        .container-fluid {
            padding: 0 50px;
        }
    }*/

.footer {
    /*margin: 0 10px;*/
    padding: 20px 50px;
    border-top: 1px solid rgba(0, 131, 169, .26);
}

@media only screen and (min-width:40em) {
    .footer {
        /*margin: 0 30px;*/
    }
}

.navmenu.navmenu-fixed-right ul a {
    /*text-transform: uppercase;*/
    line-height: 1.45;
}

.entry-content h6+h2 {
    margin-top: 0 !important;
}

.entry-content h6 {
    margin: 0;
    font-family: Bebas, Montserrat;
    font-size: 23px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    color: #0083a9;
    /*margin-bottom: .75em;*/
}

h2 small {
    font-family: Arial, Merriweather;
}

.entry-content ul,
.entry-content ol {
    padding: 20px;
    margin: 0;
    font-size: 14px;
}

.list-group {
    font-family: arial;
}

.list-group a {
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    color: white;
}

.modal-header .close {
    font-family: Bebas;
}

.modal-header h1 {
    font-family: Bebas;
}

#menu-side-menu,
#menu-side-menu-1,
#menu-side-menu-spanish-1 {
    font-family: Bebas;
    font-size: 21px;
    font-weight: 700;
    line-height: 1.5;
    list-style: none;
}

#menu-side-menu li,
#menu-side-menu-1 li,
#menu-side-menu-spanish-1 li {
    padding: 0;
    margin-bottom: 0;
}

.switch {
    width: 100%;
}

.switch .btn {
    width: 100%;
    font-family: Bebas;
    font-weight: 500;
}

.switch .dropdown-menu {
    padding-bottom: 10px;
    background: rgba(255, 255, 255, .1);
    position: relative !important;
}

.switch .dropdown-menu li {
    text-align: center;
}

.switch .dropdown-menu li a {
    font-size: 18px;
    color: white;
}

.switch .dropdown-menu li a:hover {
    background: rgba(0, 0, 0, .3);
}

.ssba {
    margin-top: 10px;
}